Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 06:34:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hifza sajjad                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hifza sajjad Bot:  Hi hifza sajjad, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9591912099 Bot:    Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0505862417            10:28 AM, 29th Oct                   Sohaib                   Hi Hifza  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:28 AM, 29th Oct                     hifza sajjad                    Shoaib I ordered a nightsuit on Tuesday           10:29 AM, 29th Oct                     hifza sajjad                    It was a click and collect order           10:29 AM, 29th Oct                     hifza sajjad                    Till now i didn't receive any update           10:29 AM, 29th Oct                     hifza sajjad                    Its been 5 days now           10:29 AM, 29th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:30 AM, 29th Oct                     hifza sajjad                    Ok           10:30 AM, 29th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be ready for collection at the store as we can see that the expected collection date on 26-10-2022  However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you. and we will inform them to arrange collection accordingly           10:32 AM, 29th Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           10:32 AM, 29th Oct                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection. Kindly expected that very soon           10:33 AM, 29th Oct                     hifza sajjad                    Ok thanks           10:33 AM, 29th Oct                   Sohaib                   Is there anything else I can help you with?           10:33 AM, 29th Oct                     hifza sajjad                    No thanks           10:34 AM, 29th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:34 AM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5066093